Miklós
-7 °C
4 °C

Kritikus hiba a Netscape egyes verzióiban

c|net
2005.04.27. 12:51
A Netscape sebezhetősége kritikusan magas -- állapította meg a böngésző 6.2.3-as és 7.2-es verziójával kapcsolatban a dán Secunia biztonsági cég. A társaság szerint az esetleg régebbi verziókat is érintő hiányosság lehetővé teszi a hackereknek, hogy a böngésző feltörésével kódolják az áldozat rendszerét. A Secunia szerint még nincs kész a biztonsági javítás, ezért a hiba elhárításáig más böngésző használatát ajánlják.